Bug 13102

Summary: nfs tapsets should have structured comments
Product: systemtap Reporter: Lukas Berk <lberk>
Component: tapsetsAssignee: William Cohen <wcohen>
Status: RESOLVED FIXED    
Severity: normal CC: wcohen
Priority: P2    
Version: unspecified   
Target Milestone: ---   
Host: Target:
Build: Last reconfirmed:

Description Lukas Berk 2011-08-16 21:02:55 UTC
nfsd.stp, nfs_proc.stp nfs.stp, and nfsderrno.stp were all recently added to tapsets.tmpl, however without structured comments nothing regarding these tapsets is added to the man pages.  Comments structured similarly to those in string.stp should be inserted.
Comment 1 William Cohen 2011-08-17 15:38:06 UTC
Should have structured comments for:

tapset/nfsd.stp
tapset/nfs_proc.stp
tapset/nfs.stp
tapset/nfsderrno.stp
Comment 2 William Cohen 2011-08-18 20:59:24 UTC
A number of commits to address this:
ed312e538a367722ef0311145e5289c28e36a4e8
9e378ced0e909c42fcb7517cf08b05eda262298d
4229affb409c2ddd5c23635073135867f289c48d
71407c4ff2445b875be296c8dd59a7c687ec72ce
130eebe0e0c58b4479678f3575a25e565eadc0a3
Comment 3 William Cohen 2011-09-01 19:48:17 UTC
Reviewed the documentation and fixed typos. Commit:
4bb85590c111430215f48cce6513e4d7010fcf2e